Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 02:25:49 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc sruthy                    Bot:  Hi again! Bot:  Please enter your name Customer:  sruthy Bot:  Hi Sruthy ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:57 PM, 02nd Jul                   Hamza                   Hi Sruthy,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:58 PM, 02nd Jul                     sruthy                    Hi sir....i have repested for return my item..the pickeup agent called me but i was b c ...i dnt pik the call...i callled him back but he returned....so...can i make the request again           02:59 PM, 02nd Jul                   Hamza                   Could you please share your order number so that I can assist you further?           03:01 PM, 02nd Jul                     sruthy                    9673492861           03:02 PM, 02nd Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:05 PM, 02nd Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:05 PM, 02nd Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:05 PM, 02nd Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           03:05 PM, 02nd Jul                     sruthy                    Okay           03:06 PM, 02nd Jul                   Hamza                   Is there anything else I can help you?            03:06 PM, 02nd Jul                     sruthy                    Nope           03:06 PM, 02nd Jul                     sruthy                    Ifnpossssibuk           03:07 PM, 02nd Jul                     sruthy                    Z,z,           03:07 PM, 02nd Jul                     sruthy                    If possible, kindly please update the status in my mail id too.           03:07 PM, 02nd Jul                   Hamza                   You will get an update via your email address asap           03:11 PM, 02nd Jul                   Hamza                   Is there anything else I can help you?            03:14 PM, 02nd Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:18 PM, 02nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2801702